1813: Creating the SNAPAPI Module in Acronis True Image Server for Linux on Ubuntu 8.10 and Ubuntu 9.04

Current SNAPAPI module of Acronis True Image Echo Server for Linux and Acronis True Image Echo Enterprise Server Linux Agent cannot be compiled on Ubuntu 8.04 and higher

This article applies to:

Introduction

The current snapapi26 module of Acronis True Image Echo does not compile on Ubuntu 8.04 and higher.

Solution

  1. Download the archive with build script:

    ubuntu_build.tar

  2. Unpack it:

    # tar xf ubuntu_build.tar

  3. Make unpacked script executable:

    # chmod +x ubuntu_build.sh

  4. Run it as root:

    # ./ubuntu_build.sh

  5. If it reports an error, send us the created log file.

More information

See also Creating the SNAPAPI Module in Acronis Backup Software for Linux.

Provide feedback on this information

Please use the form below to send us your comments. We read all feedback carefully.

Please note that we cannot individually respond to all comments. We do read, analyze and work to improve our content, products and services based off the feedback we receive. Should you need technical or customer service assistance please use our Contact Support Wizard.

Thank you for taking the time to send us your thoughts, we truly value your input.

To protect your privacy, do not include contact information in your feedback.